accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Billie Rinaldi <billie.rina...@gmail.com>
Subject Re: Update on compatibility w/hadoop 2.0 and 0.23
Date Mon, 21 Jan 2013 18:25:42 GMT
We intend Accumulo 1.5.0 to be compatible with Hadoop 2.0 and possibly also
0.23.

Billie
On Jan 21, 2013 1:18 PM, <skuehn@kuehns.com> wrote:

> All,
>
> Has there been progress on Accumulo compatibility with hadoop 2.0 and 0.23?
>
> 2.0 support: https://issues.apache.org/jira/browse/ACCUMULO-804
> 0.23 support: https://issues.apache.org/jira/browse/ACCUMULO-564
>
> Thanks,
>
> Scott
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message